msgid ""
msgstr ""
"Project-Id-Version: Shortcodes Ultimate: Extra Shortcodes\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-10-13 15:03+0300\n"
"PO-Revision-Date: 2017-10-13 15:05+0300\n"
"Last-Translator: Vladimir Anokhin <ano.vladimir@gmail.com>\n"
"Language-Team: \n"
"Language: ru_RU\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;__;_x:1,2c;_ex:1,2c\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.7.5\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/class-shortcodes-ultimate-extra-settings.php:106
#: admin/partials/settings/sections/general.php:4
msgid "Extra Shortcodes"
msgstr "Дополнительные Шорткоды"

#: admin/class-shortcodes-ultimate-extra-settings.php:116
msgid "License key successfully activated"
msgstr "Лицензионный ключ успешно активирован"

#: admin/class-shortcodes-ultimate-extra-settings.php:117
#: admin/class-shortcodes-ultimate-extra-settings.php:118
#: admin/class-shortcodes-ultimate-extra-settings.php:119
#: admin/class-shortcodes-ultimate-extra-settings.php:127
#: admin/class-shortcodes-ultimate-extra-settings.php:128
#: admin/class-shortcodes-ultimate-extra-settings.php:129
msgid "Invalid license key"
msgstr "Неправильный лицензионный ключ"

#: admin/class-shortcodes-ultimate-extra-settings.php:120
msgid ""
"License key reached it's activation limit. Deactivate this license key on "
"other sites"
msgstr ""
"Достигнут лимит активаций для лицензионного ключа. Деактивируйте этот "
"лицензионный ключ на других сайтах"

#: admin/class-shortcodes-ultimate-extra-settings.php:121
msgid "This license key is intended to use with another add-on"
msgstr ""
"Этот лицензионный ключ предназначен для использования с другим дополнением"

#: admin/class-shortcodes-ultimate-extra-settings.php:122
#: admin/class-shortcodes-ultimate-extra-settings.php:130
msgid "Unable to connect to activation server, please try again later"
msgstr ""
"Не удалось подключиться к серверу активации, пожалуйста повторите попытку "
"позже"

#: admin/class-shortcodes-ultimate-extra-settings.php:123
#: admin/class-shortcodes-ultimate-extra-settings.php:131
msgid "Unknown error"
msgstr "Неизвестная ошибка"

#: admin/class-shortcodes-ultimate-extra-settings.php:126
msgid "License key successfully deactivated"
msgstr "Лицензионный ключ успешно деактивирован"

#: admin/class-shortcodes-ultimate-extra-settings.php:153
msgid "License key"
msgstr "Лицензионный ключ"

#: admin/class-shortcodes-ultimate-extra-settings.php:255
#: admin/class-shortcodes-ultimate-extra-settings.php:286
msgid "error code"
msgstr "код ошибки"

#: admin/partials/help/general.php:3
msgid "Documentation"
msgstr "Документация"

#: admin/partials/help/general.php:5
msgid "Add-on documentation"
msgstr "Документация дополнения"

#: admin/partials/help/general.php:6
msgid "Common questions"
msgstr "Общие вопросы"

#: admin/partials/help/general.php:6
msgid "downloading, installation, license keys"
msgstr "скачивание, установка, лицензионные ключи"

#: admin/partials/notices/license.php:4 shortcodes-ultimate-extra.php:66
msgid "Shortcodes Ultimate: Extra Shortcodes"
msgstr "Шорткоды: Дополнительные Шорткоды"

#: admin/partials/notices/license.php:5
msgid "Activate your license key to enable automatic updates."
msgstr ""
"Активируйте ваш лицензионный ключ, чтобы включить автоматические обновления."

#: admin/partials/notices/license.php:7
msgid "Enter license key"
msgstr "Ввести лицензионный ключ"

#: admin/partials/notices/license.php:8
msgid "Remind me later"
msgstr "Напомнить позже"

#: admin/partials/notices/license.php:9
msgid "Dismiss"
msgstr "Закрыть"

#: admin/partials/settings/fields/license-key.php:6
msgctxt "License key is active"
msgid "Active"
msgstr "Активен"

#: admin/partials/settings/fields/license-key.php:8
msgctxt "License key is not active"
msgid "Inactive"
msgstr "Неактивен"

#: admin/partials/settings/fields/license-key.php:12
msgid "Enter license key to enable automatic updates"
msgstr "Введите лицензионный ключ, чтобы включить автоматические обновления"

#: admin/partials/settings/fields/license-key.php:13
msgid "How to activate license key"
msgstr "Как активировать лицензионный ключ"

#: includes/class-shortcodes-ultimate-extra-shortcodes.php:28
#: includes/class-shortcodes-ultimate-extra-shortcodes.php:57
msgid ""
"This shortcode doesn't work in live preview. Please insert it into editor "
"and preview on the site."
msgstr ""
"Этот шорткод не работает в режиме предпросмотра. Пожалуйста вставьте шорткод "
"в редактор и посмотрите результат на странице записи."

#: includes/class-shortcodes-ultimate-extra-shortcodes.php:223
#: includes/class-shortcodes-ultimate-extra.php:980
msgid "John Doe"
msgstr "Иван Иванов"

#: includes/class-shortcodes-ultimate-extra-shortcodes.php:224
#: includes/class-shortcodes-ultimate-extra.php:985
msgid "Designer"
msgstr "Дизайнер"

#: includes/class-shortcodes-ultimate-extra-shortcodes.php:336
msgid ""
"You need to add pricing plans to this pricing table. Use shortcode Pricing "
"plan to do that."
msgstr ""
"Нужно добавить арифные планы в эту таблицу. Используйте шорткод Тарифный "
"план, чтобы сделать это."

#: includes/class-shortcodes-ultimate-extra.php:269
msgctxt "Custom shortcodes group name"
msgid "Extra Shortcodes"
msgstr "Дополнительные Шорткоды"

#: includes/class-shortcodes-ultimate-extra.php:287
msgid "Splash screen"
msgstr "Приветственный экран"

#: includes/class-shortcodes-ultimate-extra.php:290
msgid "Splash screen content"
msgstr "Содержимое приветственного экрана"

#: includes/class-shortcodes-ultimate-extra.php:291
msgid "Fully customizable splash screen"
msgstr "Полностью настраиваемый приветственный экран"

#: includes/class-shortcodes-ultimate-extra.php:299
#: includes/class-shortcodes-ultimate-extra.php:396
#: includes/class-shortcodes-ultimate-extra.php:875
#: includes/class-shortcodes-ultimate-extra.php:1515
#: includes/class-shortcodes-ultimate-extra.php:1623
msgid "Style"
msgstr "Стиль"

#: includes/class-shortcodes-ultimate-extra.php:300
msgid "Choose splash screen style"
msgstr "Выберите стиль приветственного экрана"

#: includes/class-shortcodes-ultimate-extra.php:302
#: includes/class-shortcodes-ultimate-extra.php:399
#: includes/class-shortcodes-ultimate-extra.php:1519
msgid "Dark"
msgstr "Темный"

#: includes/class-shortcodes-ultimate-extra.php:303
#: includes/class-shortcodes-ultimate-extra.php:400
msgid "Dark boxed"
msgstr "Темный блочный"

#: includes/class-shortcodes-ultimate-extra.php:304
#: includes/class-shortcodes-ultimate-extra.php:401
#: includes/class-shortcodes-ultimate-extra.php:1520
msgid "Light"
msgstr "Светлый"

#: includes/class-shortcodes-ultimate-extra.php:305
#: includes/class-shortcodes-ultimate-extra.php:402
msgid "Light boxed"
msgstr "Светлый блочный"

#: includes/class-shortcodes-ultimate-extra.php:306
#: includes/class-shortcodes-ultimate-extra.php:403
msgid "Blue boxed"
msgstr "Голубой блочный"

#: includes/class-shortcodes-ultimate-extra.php:307
#: includes/class-shortcodes-ultimate-extra.php:404
msgid "Light boxed blue"
msgstr "Светлый блочный голубой"

#: includes/class-shortcodes-ultimate-extra.php:308
#: includes/class-shortcodes-ultimate-extra.php:405
msgid "Light boxed green"
msgstr "Светлый блочный зеленый"

#: includes/class-shortcodes-ultimate-extra.php:309
#: includes/class-shortcodes-ultimate-extra.php:406
msgid "Light boxed orange"
msgstr "Светлый блочный оранжевый"

#: includes/class-shortcodes-ultimate-extra.php:310
#: includes/class-shortcodes-ultimate-extra.php:407
msgid "Maintenance"
msgstr "Обслуживание"

#: includes/class-shortcodes-ultimate-extra.php:319
#: includes/class-shortcodes-ultimate-extra.php:416
msgid "Width"
msgstr "Ширина"

#: includes/class-shortcodes-ultimate-extra.php:320
msgid "Width of splash screen content"
msgstr "Ширина содержимого экрана"

#: includes/class-shortcodes-ultimate-extra.php:328
#: includes/class-shortcodes-ultimate-extra.php:425
msgid "Opacity"
msgstr "Непрозрачность"

#: includes/class-shortcodes-ultimate-extra.php:329
#: includes/class-shortcodes-ultimate-extra.php:426
msgid "Background opacity in percents"
msgstr "Непрозрачность фона в процентах"

#: includes/class-shortcodes-ultimate-extra.php:334
#: includes/class-shortcodes-ultimate-extra.php:431
msgid "Action on click"
msgstr "Действие при клике"

#: includes/class-shortcodes-ultimate-extra.php:335
msgid "Choose splash screen behavior when it is clicked"
msgstr "Выберите поведение экрана когда по нему кликнули"

#: includes/class-shortcodes-ultimate-extra.php:337
#: includes/class-shortcodes-ultimate-extra.php:434
msgid "Do nothing"
msgstr "Ничего не делать"

#: includes/class-shortcodes-ultimate-extra.php:338
msgid "Close splash screen (click anywhere)"
msgstr "Закрыть приветственный экран (клик в любом месте)"

#: includes/class-shortcodes-ultimate-extra.php:339
#: includes/class-shortcodes-ultimate-extra.php:436
msgid "Close on background click"
msgstr "Закрыть при клике по фону"

#: includes/class-shortcodes-ultimate-extra.php:340
#: includes/class-shortcodes-ultimate-extra.php:437
msgid "Go to specified url"
msgstr "Перейти по указанной ссылке"

#: includes/class-shortcodes-ultimate-extra.php:344
#: includes/class-shortcodes-ultimate-extra.php:441
#: includes/class-shortcodes-ultimate-extra.php:528
#: includes/class-shortcodes-ultimate-extra.php:607
#: includes/class-shortcodes-ultimate-extra.php:696
#: includes/class-shortcodes-ultimate-extra.php:747
#: includes/class-shortcodes-ultimate-extra.php:1057
#: includes/class-shortcodes-ultimate-extra.php:1185
#: includes/class-shortcodes-ultimate-extra.php:1480
msgid "URL"
msgstr "Ссылка"

#: includes/class-shortcodes-ultimate-extra.php:345
msgid ""
"Enter url to go when splash screen is clicked (this option must selected in "
"dropdown list above)"
msgstr ""
"Укажите ссылку для перехода при клике по экрану (нужно выбрать "
"соответствующую опцию в выпадающем списке выше)"

#: includes/class-shortcodes-ultimate-extra.php:354
msgid "Delay"
msgstr "Задержка"

#: includes/class-shortcodes-ultimate-extra.php:355
msgid "Specify the time in which the splash screen will be shown (in seconds)"
msgstr "Укажите время, через которое будет показан экран (в секундах)"

#: includes/class-shortcodes-ultimate-extra.php:360
#: includes/class-shortcodes-ultimate-extra.php:448
msgid "Esc hotkey"
msgstr "Клавиша Esc"

#: includes/class-shortcodes-ultimate-extra.php:361
msgid "Close the screen by pressing Esc"
msgstr "Закрыть экран при нажатии клавиши Esc"

#: includes/class-shortcodes-ultimate-extra.php:366
#: includes/class-shortcodes-ultimate-extra.php:454
msgid "Close button"
msgstr "Кнопка Закрыть"

#: includes/class-shortcodes-ultimate-extra.php:367
#: includes/class-shortcodes-ultimate-extra.php:455
msgid "Show Close button"
msgstr "Отображать кнопку Закрыть"

#: includes/class-shortcodes-ultimate-extra.php:372
#: includes/class-shortcodes-ultimate-extra.php:460
msgid "Show once"
msgstr "Показать один раз"

#: includes/class-shortcodes-ultimate-extra.php:373
msgid "Show this splash screen only once on this page"
msgstr "Показывать этот экран только один раз на этой странице"

#: includes/class-shortcodes-ultimate-extra.php:377
#: includes/class-shortcodes-ultimate-extra.php:465
#: includes/class-shortcodes-ultimate-extra.php:533
#: includes/class-shortcodes-ultimate-extra.php:612
#: includes/class-shortcodes-ultimate-extra.php:701
#: includes/class-shortcodes-ultimate-extra.php:752
#: includes/class-shortcodes-ultimate-extra.php:851
#: includes/class-shortcodes-ultimate-extra.php:912
#: includes/class-shortcodes-ultimate-extra.php:1062
#: includes/class-shortcodes-ultimate-extra.php:1190
#: includes/class-shortcodes-ultimate-extra.php:1210
#: includes/class-shortcodes-ultimate-extra.php:1340
#: includes/class-shortcodes-ultimate-extra.php:1396
#: includes/class-shortcodes-ultimate-extra.php:1495
#: includes/class-shortcodes-ultimate-extra.php:1578
#: includes/class-shortcodes-ultimate-extra.php:1603
#: includes/class-shortcodes-ultimate-extra.php:1643
msgid "Extra CSS class"
msgstr "Дополнительный CSS класс"

#: includes/class-shortcodes-ultimate-extra.php:378
#: includes/class-shortcodes-ultimate-extra.php:466
#: includes/class-shortcodes-ultimate-extra.php:534
#: includes/class-shortcodes-ultimate-extra.php:613
#: includes/class-shortcodes-ultimate-extra.php:702
#: includes/class-shortcodes-ultimate-extra.php:753
#: includes/class-shortcodes-ultimate-extra.php:852
#: includes/class-shortcodes-ultimate-extra.php:913
#: includes/class-shortcodes-ultimate-extra.php:1063
#: includes/class-shortcodes-ultimate-extra.php:1191
#: includes/class-shortcodes-ultimate-extra.php:1341
#: includes/class-shortcodes-ultimate-extra.php:1397
#: includes/class-shortcodes-ultimate-extra.php:1496
#: includes/class-shortcodes-ultimate-extra.php:1579
#: includes/class-shortcodes-ultimate-extra.php:1604
#: includes/class-shortcodes-ultimate-extra.php:1644
msgid "Additional CSS class name(s) separated by space(s)"
msgstr "Дополнительные имена CSS классов, разделенные пробелами"

#: includes/class-shortcodes-ultimate-extra.php:384
msgid "Exit popup"
msgstr "Экран выхода"

#: includes/class-shortcodes-ultimate-extra.php:387
msgid "Exit popup content"
msgstr "Содержимое экрана выхода"

#: includes/class-shortcodes-ultimate-extra.php:388
msgid "Fully customizable exit popup"
msgstr ""
"Полностью настраиваемый экран выхода. Показывается пользователю, когда он "
"уходит с сайта"

#: includes/class-shortcodes-ultimate-extra.php:397
msgid "Choose exit popup style"
msgstr "Выберите стиль экрана выхода"

#: includes/class-shortcodes-ultimate-extra.php:417
msgid "Width of exit popup content"
msgstr "Ширина содержимого экрана выхода"

#: includes/class-shortcodes-ultimate-extra.php:432
msgid "Choose exit popup behavior when it is clicked"
msgstr "Выберите поведение экрана когда по нему кликнули"

#: includes/class-shortcodes-ultimate-extra.php:435
msgid "Close exit popup (click anywhere)"
msgstr "Закрыть экран выхода (клик в любом месте)"

#: includes/class-shortcodes-ultimate-extra.php:442
msgid ""
"Enter url to go when exit popup is clicked (this option must selected in "
"dropdown list above)"
msgstr ""
"Укажите ссылку для перехода при клике по экрану (нужно выбрать "
"соответствующую опцию в выпадающем списке выше)"

#: includes/class-shortcodes-ultimate-extra.php:449
msgid "Close popup by pressing Esc"
msgstr "Закрывать окно при нажатии Esc"

#: includes/class-shortcodes-ultimate-extra.php:461
msgid "Show this exit popup only once on this page"
msgstr "Показывать это выходное окно только один раз на этой странице"

#: includes/class-shortcodes-ultimate-extra.php:473
msgid "Panel"
msgstr "Блок"

#: includes/class-shortcodes-ultimate-extra.php:476
#: includes/class-shortcodes-ultimate-extra.php:544
#: includes/class-shortcodes-ultimate-extra.php:623
msgid "Panel content"
msgstr "Содержимое блока"

#: includes/class-shortcodes-ultimate-extra.php:477
msgid "Colorful box with custom content"
msgstr "Цветной блок с произвольным содержимым"

#: includes/class-shortcodes-ultimate-extra.php:485
#: includes/class-shortcodes-ultimate-extra.php:553
#: includes/class-shortcodes-ultimate-extra.php:632
#: includes/class-shortcodes-ultimate-extra.php:932
#: includes/class-shortcodes-ultimate-extra.php:1422
msgid "Background"
msgstr "Фон"

#: includes/class-shortcodes-ultimate-extra.php:486
#: includes/class-shortcodes-ultimate-extra.php:554
#: includes/class-shortcodes-ultimate-extra.php:633
#: includes/class-shortcodes-ultimate-extra.php:933
msgid "Panel background color"
msgstr "Цвет фона блока"

#: includes/class-shortcodes-ultimate-extra.php:491
#: includes/class-shortcodes-ultimate-extra.php:559
#: includes/class-shortcodes-ultimate-extra.php:638
#: includes/class-shortcodes-ultimate-extra.php:721
#: includes/class-shortcodes-ultimate-extra.php:938
#: includes/class-shortcodes-ultimate-extra.php:1428
msgid "Color"
msgstr "Цвет"

#: includes/class-shortcodes-ultimate-extra.php:492
#: includes/class-shortcodes-ultimate-extra.php:560
#: includes/class-shortcodes-ultimate-extra.php:639
#: includes/class-shortcodes-ultimate-extra.php:939
msgid "Panel text color"
msgstr "Цвет текста в блоке"

#: includes/class-shortcodes-ultimate-extra.php:497
#: includes/class-shortcodes-ultimate-extra.php:565
#: includes/class-shortcodes-ultimate-extra.php:644
#: includes/class-shortcodes-ultimate-extra.php:944
#: includes/class-shortcodes-ultimate-extra.php:1157
msgid "Border"
msgstr "Рамка"

#: includes/class-shortcodes-ultimate-extra.php:498
#: includes/class-shortcodes-ultimate-extra.php:566
#: includes/class-shortcodes-ultimate-extra.php:645
#: includes/class-shortcodes-ultimate-extra.php:945
msgid "Panel border"
msgstr "Рамка блока"

#: includes/class-shortcodes-ultimate-extra.php:503
#: includes/class-shortcodes-ultimate-extra.php:571
#: includes/class-shortcodes-ultimate-extra.php:650
#: includes/class-shortcodes-ultimate-extra.php:950
#: includes/class-shortcodes-ultimate-extra.php:1612
msgid "Shadow"
msgstr "Тень"

#: includes/class-shortcodes-ultimate-extra.php:504
#: includes/class-shortcodes-ultimate-extra.php:572
#: includes/class-shortcodes-ultimate-extra.php:651
#: includes/class-shortcodes-ultimate-extra.php:951
msgid "Panel shadow"
msgstr "Тень блока"

#: includes/class-shortcodes-ultimate-extra.php:512
#: includes/class-shortcodes-ultimate-extra.php:580
#: includes/class-shortcodes-ultimate-extra.php:659
#: includes/class-shortcodes-ultimate-extra.php:959
msgid "Border radius"
msgstr "Скругление углов"

#: includes/class-shortcodes-ultimate-extra.php:513
#: includes/class-shortcodes-ultimate-extra.php:581
#: includes/class-shortcodes-ultimate-extra.php:660
#: includes/class-shortcodes-ultimate-extra.php:960
msgid "Panel border radius (px)"
msgstr "Радиус для углов блока (px)"

#: includes/class-shortcodes-ultimate-extra.php:519
#: includes/class-shortcodes-ultimate-extra.php:587
#: includes/class-shortcodes-ultimate-extra.php:668
#: includes/class-shortcodes-ultimate-extra.php:823
#: includes/class-shortcodes-ultimate-extra.php:966
#: includes/class-shortcodes-ultimate-extra.php:1170
msgid "Left"
msgstr "Слева"

#: includes/class-shortcodes-ultimate-extra.php:520
#: includes/class-shortcodes-ultimate-extra.php:588
#: includes/class-shortcodes-ultimate-extra.php:669
#: includes/class-shortcodes-ultimate-extra.php:824
#: includes/class-shortcodes-ultimate-extra.php:967
#: includes/class-shortcodes-ultimate-extra.php:1171
msgid "Center"
msgstr "По центру"

#: includes/class-shortcodes-ultimate-extra.php:521
#: includes/class-shortcodes-ultimate-extra.php:589
#: includes/class-shortcodes-ultimate-extra.php:670
#: includes/class-shortcodes-ultimate-extra.php:825
#: includes/class-shortcodes-ultimate-extra.php:968
#: includes/class-shortcodes-ultimate-extra.php:1172
msgid "Right"
msgstr "Справа"

#: includes/class-shortcodes-ultimate-extra.php:523
#: includes/class-shortcodes-ultimate-extra.php:591
#: includes/class-shortcodes-ultimate-extra.php:665
#: includes/class-shortcodes-ultimate-extra.php:970
#: includes/class-shortcodes-ultimate-extra.php:1174
msgid "Text align"
msgstr "Выравнивание текста"

#: includes/class-shortcodes-ultimate-extra.php:524
#: includes/class-shortcodes-ultimate-extra.php:592
#: includes/class-shortcodes-ultimate-extra.php:666
#: includes/class-shortcodes-ultimate-extra.php:971
#: includes/class-shortcodes-ultimate-extra.php:1175
msgid "Text alignment for panel content"
msgstr "Выравнивание текста в блоке"

#: includes/class-shortcodes-ultimate-extra.php:529
#: includes/class-shortcodes-ultimate-extra.php:608
#: includes/class-shortcodes-ultimate-extra.php:697
#: includes/class-shortcodes-ultimate-extra.php:748
#: includes/class-shortcodes-ultimate-extra.php:1058
msgid "You can type here any hyperlink to make this panel clickable"
msgstr ""
"Вы можете ввести здесь любую ссылку чтобы сделать этот блок кликабельным"

#: includes/class-shortcodes-ultimate-extra.php:541
msgid "Photo panel"
msgstr "Фото блок"

#: includes/class-shortcodes-ultimate-extra.php:545
msgid "Colorful box with image"
msgstr "Цветной блок с фотографией"

#: includes/class-shortcodes-ultimate-extra.php:597
#: includes/class-shortcodes-ultimate-extra.php:976
msgid "Photo"
msgstr "Фото"

#: includes/class-shortcodes-ultimate-extra.php:598
msgid "Select the photo for this panel"
msgstr "Выберите изображенние для этого блока"

#: includes/class-shortcodes-ultimate-extra.php:602
msgid "Alternative image text"
msgstr "Альтернативный текст изображения"

#: includes/class-shortcodes-ultimate-extra.php:603
msgid "Alternative image text (alt attribute)"
msgstr "Альтернативный текст изображения (атрибут alt)"

#: includes/class-shortcodes-ultimate-extra.php:620
msgid "Icon panel"
msgstr "Блок с иконкой"

#: includes/class-shortcodes-ultimate-extra.php:624
msgid "Colorful box with icon"
msgstr "Цветной блок с иконкой"

#: includes/class-shortcodes-ultimate-extra.php:676
#: includes/class-shortcodes-ultimate-extra.php:727
#: includes/class-shortcodes-ultimate-extra.php:1288
#: includes/class-shortcodes-ultimate-extra.php:1405
#: includes/class-shortcodes-ultimate-extra.php:1416
msgid "Icon"
msgstr "Иконка"

#: includes/class-shortcodes-ultimate-extra.php:677
msgid "Select the icon for this panel"
msgstr "Выберите иконку для этого блока"

#: includes/class-shortcodes-ultimate-extra.php:682
#: includes/class-shortcodes-ultimate-extra.php:733
#: includes/class-shortcodes-ultimate-extra.php:1294
msgid "Icon color"
msgstr "Цвет иконки"

#: includes/class-shortcodes-ultimate-extra.php:683
#: includes/class-shortcodes-ultimate-extra.php:734
msgid ""
"Select icon color. This color will be aplied only to built-in icons. Does "
"not works for uploaded icons"
msgstr ""
"Выберите цвет иконки. Этот цвет будет применен к выбранной иконке. Не "
"работает с загруженными иконками"

#: includes/class-shortcodes-ultimate-extra.php:691
#: includes/class-shortcodes-ultimate-extra.php:742
#: includes/class-shortcodes-ultimate-extra.php:1303
msgid "Icon size"
msgstr "Размер иконки"

#: includes/class-shortcodes-ultimate-extra.php:692
#: includes/class-shortcodes-ultimate-extra.php:743
msgid "Select icon size (px)"
msgstr "Выберите размер иконки (px)"

#: includes/class-shortcodes-ultimate-extra.php:709
msgid "Text with icon"
msgstr "Текст с иконкой"

#: includes/class-shortcodes-ultimate-extra.php:712
msgid "Content"
msgstr "Содержимое"

#: includes/class-shortcodes-ultimate-extra.php:713
msgid "Text block with customizable icon"
msgstr "Текстовый блок с настраиваемой иконкой"

#: includes/class-shortcodes-ultimate-extra.php:722
#: includes/class-shortcodes-ultimate-extra.php:846
#: includes/class-shortcodes-ultimate-extra.php:907
#: includes/class-shortcodes-ultimate-extra.php:1163
#: includes/class-shortcodes-ultimate-extra.php:1270
#: includes/class-shortcodes-ultimate-extra.php:1434
msgid "Text color"
msgstr "Цвет текста"

#: includes/class-shortcodes-ultimate-extra.php:728
msgid "Select the icon for this text block"
msgstr "Выберите иконку для этого текстового блока"

#: includes/class-shortcodes-ultimate-extra.php:760
msgid "Progress pie"
msgstr "Прогресс пирог"

#: includes/class-shortcodes-ultimate-extra.php:763
msgid "Customizable pie chart with counter"
msgstr "Настраиваемый график в виде пирога со счетчиком"

#: includes/class-shortcodes-ultimate-extra.php:774
#: includes/class-shortcodes-ultimate-extra.php:884
msgid "Percent"
msgstr "Процент"

#: includes/class-shortcodes-ultimate-extra.php:775
#: includes/class-shortcodes-ultimate-extra.php:885
msgid "Specify percentage"
msgstr "Укажите процент"

#: includes/class-shortcodes-ultimate-extra.php:779
#: includes/class-shortcodes-ultimate-extra.php:889
msgid "Text"
msgstr "Текст"

#: includes/class-shortcodes-ultimate-extra.php:780
#: includes/class-shortcodes-ultimate-extra.php:890
msgid ""
"You can show custom text instead of percent. Leave this field empty to show "
"the percent"
msgstr ""
"Вы можете отобразить произвольный текст вместо процента. Оставьте это поле "
"пустым чтобы отобразить процент"

#: includes/class-shortcodes-ultimate-extra.php:784
msgid "Before"
msgstr "Перед"

#: includes/class-shortcodes-ultimate-extra.php:785
msgid "This content will be shown before the percent"
msgstr "Этот текст будет отображен перед процентом"

#: includes/class-shortcodes-ultimate-extra.php:789
msgid "After"
msgstr "После"

#: includes/class-shortcodes-ultimate-extra.php:790
msgid "This content will be shown after the percent"
msgstr "Этот текст будет отображен после процента"

#: includes/class-shortcodes-ultimate-extra.php:798
#: includes/class-shortcodes-ultimate-extra.php:1443
msgid "Size"
msgstr "Размер"

#: includes/class-shortcodes-ultimate-extra.php:799
msgid "Pie size (pixels)"
msgstr "Размер пирога (пикс.)"

#: includes/class-shortcodes-ultimate-extra.php:807
msgid "Pie width"
msgstr "Толщина пирога"

#: includes/class-shortcodes-ultimate-extra.php:808
msgid "Pie border width (percents)"
msgstr "Толщина границы пирога (проценты)"

#: includes/class-shortcodes-ultimate-extra.php:816
#: includes/class-shortcodes-ultimate-extra.php:1470
msgid "Text size"
msgstr "Размер текста"

#: includes/class-shortcodes-ultimate-extra.php:817
msgid "Pie text size (pixels)"
msgstr "Размер текста внутри пирога (пикс.)"

#: includes/class-shortcodes-ultimate-extra.php:822
msgid "None"
msgstr "Нет"

#: includes/class-shortcodes-ultimate-extra.php:828
msgid "Align"
msgstr "Выравнивание"

#: includes/class-shortcodes-ultimate-extra.php:829
msgid "Pie alignment"
msgstr "Выравнивание пирога"

#: includes/class-shortcodes-ultimate-extra.php:834
msgid "Pie color"
msgstr "Цвет пирога"

#: includes/class-shortcodes-ultimate-extra.php:835
msgid "Unfilled pie background color"
msgstr "Цвет незаполненной области пирога"

#: includes/class-shortcodes-ultimate-extra.php:840
#: includes/class-shortcodes-ultimate-extra.php:901
msgid "Fill color"
msgstr "Цвет заливки"

#: includes/class-shortcodes-ultimate-extra.php:841
msgid "Filled pie background color"
msgstr "Цвет заполненной области пирога"

#: includes/class-shortcodes-ultimate-extra.php:847
msgid "Select pie text color"
msgstr "Выберите цвет текста внутри пирога"

#: includes/class-shortcodes-ultimate-extra.php:859
msgid "Progress bar"
msgstr "Прогресс бар"

#: includes/class-shortcodes-ultimate-extra.php:862
msgid "Customizable progress bar"
msgstr "Настраиваемый индикатор процентов в виде полосы"

#: includes/class-shortcodes-ultimate-extra.php:870
#: includes/class-shortcodes-ultimate-extra.php:1518
#: includes/class-shortcodes-ultimate-extra.php:1626
msgid "Default"
msgstr "По умолчанию"

#: includes/class-shortcodes-ultimate-extra.php:871
msgid "Fancy"
msgstr "Красивый"

#: includes/class-shortcodes-ultimate-extra.php:872
msgid "Thin"
msgstr "Тонкий"

#: includes/class-shortcodes-ultimate-extra.php:876
msgid "Select progress bar style"
msgstr "Выберите стиль прогресс бара"

#: includes/class-shortcodes-ultimate-extra.php:895
msgid "Bar color"
msgstr "Цвет бара"

#: includes/class-shortcodes-ultimate-extra.php:896
msgid "Unfilled bar background color"
msgstr "Цвет незаполненной части бара"

#: includes/class-shortcodes-ultimate-extra.php:902
msgid "Filled bar background color"
msgstr "Цвет заполненной части бара"

#: includes/class-shortcodes-ultimate-extra.php:908
msgid "Select bar text color"
msgstr "Выберите цвет текста бара"

#: includes/class-shortcodes-ultimate-extra.php:920
msgid "Member"
msgstr "Участник"

#: includes/class-shortcodes-ultimate-extra.php:923
msgid "Type here some info about this team member"
msgstr "Введите здесь информацию о данном участнике команды"

#: includes/class-shortcodes-ultimate-extra.php:924
msgid "Team member"
msgstr "Участник команды"

#: includes/class-shortcodes-ultimate-extra.php:977
msgid "Select the photo for this member"
msgstr "Выберите фото для этого участника"

#: includes/class-shortcodes-ultimate-extra.php:981
msgid "Name"
msgstr "Имя"

#: includes/class-shortcodes-ultimate-extra.php:982
msgid "Member name"
msgstr "Имя члена команды"

#: includes/class-shortcodes-ultimate-extra.php:986
msgid "Role"
msgstr "Должность"

#: includes/class-shortcodes-ultimate-extra.php:987
msgid "Member role"
msgstr "Должность члена команды"

#: includes/class-shortcodes-ultimate-extra.php:992
#: includes/class-shortcodes-ultimate-extra.php:1014
#: includes/class-shortcodes-ultimate-extra.php:1036
#, php-format
msgid "Icon %d"
msgstr "Иконка %d"

#: includes/class-shortcodes-ultimate-extra.php:993
#: includes/class-shortcodes-ultimate-extra.php:1015
#: includes/class-shortcodes-ultimate-extra.php:1037
msgid "Select social icon for this member"
msgstr "Выберите соц. иконку для этого участника"

#: includes/class-shortcodes-ultimate-extra.php:997
#: includes/class-shortcodes-ultimate-extra.php:1019
#: includes/class-shortcodes-ultimate-extra.php:1041
#, php-format
msgid "Icon %d URL"
msgstr "URL иконки %d"

#: includes/class-shortcodes-ultimate-extra.php:998
#: includes/class-shortcodes-ultimate-extra.php:1020
#: includes/class-shortcodes-ultimate-extra.php:1042
msgid "Enter here social profile URL"
msgstr "Введите здесь ссылку на соц. профиль участника"

#: includes/class-shortcodes-ultimate-extra.php:1003
#: includes/class-shortcodes-ultimate-extra.php:1025
#: includes/class-shortcodes-ultimate-extra.php:1047
#, php-format
msgid "Icon %d color"
msgstr "Цвет иконки %d"

#: includes/class-shortcodes-ultimate-extra.php:1004
#: includes/class-shortcodes-ultimate-extra.php:1026
#: includes/class-shortcodes-ultimate-extra.php:1048
msgid ""
"Choose color for this icon. This color will only be applied to the built-in "
"icons"
msgstr ""
"Выберите цвет этой иконки. Этот цвет будет применен только ко встроенным "
"иконкам плагина"

#: includes/class-shortcodes-ultimate-extra.php:1008
#: includes/class-shortcodes-ultimate-extra.php:1030
#: includes/class-shortcodes-ultimate-extra.php:1052
#, php-format
msgid "Icon %d title"
msgstr "Всплывающая посказка иконки %d"

#: includes/class-shortcodes-ultimate-extra.php:1009
#: includes/class-shortcodes-ultimate-extra.php:1031
#: includes/class-shortcodes-ultimate-extra.php:1053
msgid "This text will be shown as icon tooltip"
msgstr "Этот текст будет отображен как всплывающая подсказка иконки"

#: includes/class-shortcodes-ultimate-extra.php:1070
msgid "Section"
msgstr "Секция"

#: includes/class-shortcodes-ultimate-extra.php:1073
msgid "Section content"
msgstr "Содержимое секции"

#: includes/class-shortcodes-ultimate-extra.php:1074
msgid ""
"Content section with customizable background, dimensions and optional "
"parallax effect"
msgstr ""
"Секция с контентом с настраиваемыми фоном, размерами и параллакс эффектом"

#: includes/class-shortcodes-ultimate-extra.php:1082
#: includes/class-shortcodes-ultimate-extra.php:1264
msgid "Background color"
msgstr "Цвет фона"

#: includes/class-shortcodes-ultimate-extra.php:1083
msgid "Section background color"
msgstr "Цвет фона секции"

#: includes/class-shortcodes-ultimate-extra.php:1088
msgid "Background image"
msgstr "Фоновое изображение"

#: includes/class-shortcodes-ultimate-extra.php:1089
#, php-format
msgid "Select background image for this section. Example value: %s"
msgstr "Выберите фоновое изображение для этой секции. Пример значения: %s"

#: includes/class-shortcodes-ultimate-extra.php:1095
msgid "Left Top"
msgstr "Слева Вверху"

#: includes/class-shortcodes-ultimate-extra.php:1096
msgid "Center Top"
msgstr "По центру Вверху"

#: includes/class-shortcodes-ultimate-extra.php:1097
msgid "Right Top"
msgstr "Справа Сверху"

#: includes/class-shortcodes-ultimate-extra.php:1098
msgid "Left Center"
msgstr "Слева По центру"

#: includes/class-shortcodes-ultimate-extra.php:1099
msgid "Center Center"
msgstr "По центру"

#: includes/class-shortcodes-ultimate-extra.php:1100
msgid "Right Center"
msgstr "Справа По центру"

#: includes/class-shortcodes-ultimate-extra.php:1101
msgid "Left Bottom"
msgstr "Слева Внизу"

#: includes/class-shortcodes-ultimate-extra.php:1102
msgid "Center Bottom"
msgstr "По центру Внизу"

#: includes/class-shortcodes-ultimate-extra.php:1103
msgid "Right Bottom"
msgstr "Справа Внизу"

#: includes/class-shortcodes-ultimate-extra.php:1105
msgid "Background image position"
msgstr "Положение фонового изображения"

#: includes/class-shortcodes-ultimate-extra.php:1106
msgid "This option determines position of the background image"
msgstr "Эта настройка определяет как будет расположено фоновое изображение"

#: includes/class-shortcodes-ultimate-extra.php:1111
msgid "Parallax"
msgstr "Параллакс"

#: includes/class-shortcodes-ultimate-extra.php:1112
msgid ""
"Enable parallax effect. Parallax effect may not work in Live preview mode"
msgstr ""
"Включить параллакс эффект. Эффект может не работать в режиме предпросмотра"

#: includes/class-shortcodes-ultimate-extra.php:1117
msgid "Cover"
msgstr "Обложка"

#: includes/class-shortcodes-ultimate-extra.php:1118
msgid "Enable cover mode for background image. Image will fit into the section"
msgstr ""
"Включить режим обложки для фонового изображения. Изображение будет вписано в "
"секцию"

#: includes/class-shortcodes-ultimate-extra.php:1123
msgid "Enable on mobile devices"
msgstr "Включить на мобильных устройствах"

#: includes/class-shortcodes-ultimate-extra.php:1124
msgid "Enable parallax effect on devices with screen width less than 768px"
msgstr "Включить параллакс эффект на устройствах с шириной экрана менее768px"

#: includes/class-shortcodes-ultimate-extra.php:1141
msgid "Content width"
msgstr "Ширина содержимого"

#: includes/class-shortcodes-ultimate-extra.php:1142
msgid "Maximum width for this section content (px)"
msgstr "Максимальная ширина для содержимого этой секции (пикс.)"

#: includes/class-shortcodes-ultimate-extra.php:1146
#: includes/class-shortcodes-ultimate-extra.php:1475
msgid "Margin"
msgstr "Внешний отступ"

#: includes/class-shortcodes-ultimate-extra.php:1147
msgid "Section margin"
msgstr "Внешний отступ секции"

#: includes/class-shortcodes-ultimate-extra.php:1147
#: includes/class-shortcodes-ultimate-extra.php:1152
#: includes/class-shortcodes-ultimate-extra.php:1476
msgid "top right bottom left"
msgstr "верхний справа снизу слева"

#: includes/class-shortcodes-ultimate-extra.php:1151
msgid "Padding"
msgstr "Внутренний отступ"

#: includes/class-shortcodes-ultimate-extra.php:1152
msgid "Section padding"
msgstr "Внутренний отступ секции"

#: includes/class-shortcodes-ultimate-extra.php:1158
msgid "Top and bottom section borders"
msgstr "Верхняя и нижняя рамки секции"

#: includes/class-shortcodes-ultimate-extra.php:1164
msgid "Section text color"
msgstr "Цвет текста в секции"

#: includes/class-shortcodes-ultimate-extra.php:1180
msgid "Text shadow"
msgstr "Тень текста"

#: includes/class-shortcodes-ultimate-extra.php:1181
msgid "Pick a shadow for section text"
msgstr "Выберите тень текста для текста внутри этой секции"

#: includes/class-shortcodes-ultimate-extra.php:1186
msgid "You can type here any hyperlink to make this section clickable"
msgstr ""
"Вы можете ввести здесь любую ссылку чтобы сделать эту секцию кликабельной"

#: includes/class-shortcodes-ultimate-extra.php:1198
msgid "Pricing table"
msgstr "Таблица тарифных планов"

#: includes/class-shortcodes-ultimate-extra.php:1202
msgid "Wrapper for pricing plans"
msgstr "Обертка для нескольких тарифных планов"

#: includes/class-shortcodes-ultimate-extra.php:1209
msgid "Class"
msgstr "Класс"

#: includes/class-shortcodes-ultimate-extra.php:1221
msgid "Pricing plan"
msgstr "Тарифный план"

#: includes/class-shortcodes-ultimate-extra.php:1225
msgid "Single pricing plan"
msgstr "Одиночный тарифный план"

#: includes/class-shortcodes-ultimate-extra.php:1232
msgid "Plan name"
msgstr "Имя плана"

#: includes/class-shortcodes-ultimate-extra.php:1233
msgid "Type here the name of this pricing plan"
msgstr "Введите здесь имя для этого тарифного плана"

#: includes/class-shortcodes-ultimate-extra.php:1233
#: includes/class-shortcodes-ultimate-extra.php:1238
#: includes/class-shortcodes-ultimate-extra.php:1243
#: includes/class-shortcodes-ultimate-extra.php:1248
#: includes/class-shortcodes-ultimate-extra.php:1253
msgid "Example values"
msgstr "Примеры значений"

#: includes/class-shortcodes-ultimate-extra.php:1233
msgid "Starter"
msgstr "Начинающий"

#: includes/class-shortcodes-ultimate-extra.php:1233
msgid "Business"
msgstr "Бизнес"

#: includes/class-shortcodes-ultimate-extra.php:1233
msgid "Professional"
msgstr "Профессионал"

#: includes/class-shortcodes-ultimate-extra.php:1237
msgid "Price"
msgstr "Цена"

#: includes/class-shortcodes-ultimate-extra.php:1238
msgid "Specify the price for this plan (without currency)."
msgstr "Укажите цену на этом тарифном плане (без валюты)."

#: includes/class-shortcodes-ultimate-extra.php:1238
msgid "Free"
msgstr "Бесплатно"

#: includes/class-shortcodes-ultimate-extra.php:1242
msgid "Before price"
msgstr "Перед ценой"

#: includes/class-shortcodes-ultimate-extra.php:1243
msgid "This text will be shown right before plan price."
msgstr "Этот текст будет отображен перед ценой тарифного плана."

#: includes/class-shortcodes-ultimate-extra.php:1243
#: includes/class-shortcodes-ultimate-extra.php:1248
msgid "It is a good place to add currency."
msgstr "Это хорошее место чтобы указать валюту."

#: includes/class-shortcodes-ultimate-extra.php:1247
msgid "After price"
msgstr "После цены"

#: includes/class-shortcodes-ultimate-extra.php:1248
msgid "This text will be shown right after plan price."
msgstr "Этот текст будет отображен после цены тарифного плана."

#: includes/class-shortcodes-ultimate-extra.php:1252
msgid "Period"
msgstr "Период"

#: includes/class-shortcodes-ultimate-extra.php:1253
msgid "Specify plan period. Leave this field empty to hide this text."
msgstr ""
"Укажите период тарифного плана. Оставьте поле пустым чтобы скрыть этот текст."

#: includes/class-shortcodes-ultimate-extra.php:1253
msgid "weekly"
msgstr "еженедельно"

#: includes/class-shortcodes-ultimate-extra.php:1253
msgid "per month"
msgstr "за месяц"

#: includes/class-shortcodes-ultimate-extra.php:1253
msgid "1 year"
msgstr "1 год"

#: includes/class-shortcodes-ultimate-extra.php:1258
msgid "Featured"
msgstr "Избранный"

#: includes/class-shortcodes-ultimate-extra.php:1259
msgid "Show this plan as featured"
msgstr "Отображать этот план как избранный"

#: includes/class-shortcodes-ultimate-extra.php:1265
#: includes/class-shortcodes-ultimate-extra.php:1271
msgid ""
"This color will be applied to the pricing plan head (plan name, price and "
"period area)"
msgstr ""
"Этот цвет будет применен к шапке тарифного плана (блок с именем плана, ценой "
"периодом)"

#: includes/class-shortcodes-ultimate-extra.php:1276
msgid "Border color"
msgstr "Цвет рамки"

#: includes/class-shortcodes-ultimate-extra.php:1277
msgid "Pick an border color for this plan"
msgstr "Выберите цвет рамки для этого тарифного плана"

#: includes/class-shortcodes-ultimate-extra.php:1282
msgid "Featured plan shadow"
msgstr "Тень избранного плана"

#: includes/class-shortcodes-ultimate-extra.php:1283
msgid ""
"Adjust box shadow value. Shadow will be only applied to the featured plans"
msgstr ""
"Настройте тень блока. Тень будет отображена только для избранных тарифных "
"планов"

#: includes/class-shortcodes-ultimate-extra.php:1289
msgid ""
"You can add an icon to each pricing plan. Leave this field empty to hide icon"
msgstr ""
"Вы можете выбрать иконку для каждого тарифного плана. Оставьте поле пустым, "
"чтобы не отображать иконку"

#: includes/class-shortcodes-ultimate-extra.php:1295
msgid ""
"Pick an icon color. This color will only be applied to the built-in icons"
msgstr ""
"Выберите цвет иконки. Этот цвет будет применен только ко встроенным иконкам "
"плагина"

#: includes/class-shortcodes-ultimate-extra.php:1304
msgid "Specify icon size (px)"
msgstr "Выберите размер иконки (пикс.)"

#: includes/class-shortcodes-ultimate-extra.php:1308
msgid "Button URL"
msgstr "Ссылка кнопки"

#: includes/class-shortcodes-ultimate-extra.php:1309
msgid "Enter here the URL for button"
msgstr "Введите здесь ссылку для кнопки"

#: includes/class-shortcodes-ultimate-extra.php:1314
msgid "Button link target"
msgstr "Цель ссылки кнопки"

#: includes/class-shortcodes-ultimate-extra.php:1315
msgid "Choose button link target"
msgstr "Выберите цель ссылки кнопки"

#: includes/class-shortcodes-ultimate-extra.php:1317
#: includes/class-shortcodes-ultimate-extra.php:1384
#: includes/class-shortcodes-ultimate-extra.php:1489
msgid "Open link in same window/tab"
msgstr "Открывать ссылку в том же окне/вкладке"

#: includes/class-shortcodes-ultimate-extra.php:1318
#: includes/class-shortcodes-ultimate-extra.php:1385
#: includes/class-shortcodes-ultimate-extra.php:1490
msgid "Open link in new window/tab"
msgstr "Открывать ссылку в новом окне/вкладке"

#: includes/class-shortcodes-ultimate-extra.php:1323
msgid "Button text"
msgstr "Текст кнопки"

#: includes/class-shortcodes-ultimate-extra.php:1324
msgid "Enter here the text for button."
msgstr "Введите здесь текст для кнопки"

#: includes/class-shortcodes-ultimate-extra.php:1324
msgid "Example value"
msgstr "Пример значения"

#: includes/class-shortcodes-ultimate-extra.php:1324
msgid "Sign Up"
msgstr "Регистрация"

#: includes/class-shortcodes-ultimate-extra.php:1329
msgid "Button background color"
msgstr "Цвет фона кнопки"

#: includes/class-shortcodes-ultimate-extra.php:1330
msgid "Choose button background color"
msgstr "Выберите фоновый цвет кнопки"

#: includes/class-shortcodes-ultimate-extra.php:1335
msgid "Button text color"
msgstr "Цвет текста кнопки"

#: includes/class-shortcodes-ultimate-extra.php:1336
msgid "Choose button text color"
msgstr "Выберите цвет текста кнопки"

#: includes/class-shortcodes-ultimate-extra.php:1345
msgid "Option 1"
msgstr "Опция 1"

#: includes/class-shortcodes-ultimate-extra.php:1345
msgid "Option 2"
msgstr "Опция 2"

#: includes/class-shortcodes-ultimate-extra.php:1345
msgid "Option 3"
msgstr "Опция 3"

#: includes/class-shortcodes-ultimate-extra.php:1349
msgid "Testimonial"
msgstr "Отзыв"

#: includes/class-shortcodes-ultimate-extra.php:1352
msgid "Styled testimonial box"
msgstr "Стильный блок с отзывом"

#: includes/class-shortcodes-ultimate-extra.php:1359
msgid "Person name"
msgstr "Имя персоны"

#: includes/class-shortcodes-ultimate-extra.php:1360
msgid "Type here a testimonial author name"
msgstr "Введите здесь имя автора отзыва"

#: includes/class-shortcodes-ultimate-extra.php:1365
msgid "Person photo"
msgstr "Фото персоны"

#: includes/class-shortcodes-ultimate-extra.php:1366
msgid "Choose testimonial author photo"
msgstr "Выберите фото для автора отзыва"

#: includes/class-shortcodes-ultimate-extra.php:1370
msgid "Company"
msgstr "Компания"

#: includes/class-shortcodes-ultimate-extra.php:1371
msgid "Type here a company name. Leave this field empty to hide company name"
msgstr "Укажите имя компании. Оставьте поле пустым чтобы скрыть этот текст"

#: includes/class-shortcodes-ultimate-extra.php:1375
msgid "Company URL"
msgstr "Ссылка компании"

#: includes/class-shortcodes-ultimate-extra.php:1376
msgid "Type here a company URL. Leave this field empty to disable link"
msgstr "Укажите ссылку компании. Оставьте поле пустым чтобы отключить ссылку"

#: includes/class-shortcodes-ultimate-extra.php:1381
#: includes/class-shortcodes-ultimate-extra.php:1486
msgid "Link target"
msgstr "Цель ссылки"

#: includes/class-shortcodes-ultimate-extra.php:1382
msgid "Choose link target"
msgstr "Выберите цель ссылки"

#: includes/class-shortcodes-ultimate-extra.php:1391
msgid "Show border"
msgstr "Показывать рамку"

#: includes/class-shortcodes-ultimate-extra.php:1392
msgid "Show grey border around this testimonial"
msgstr "Показывать серую рамку вокруг текста отзыва"

#: includes/class-shortcodes-ultimate-extra.php:1401
msgid "Testimonial text"
msgstr "Текст отзыва"

#: includes/class-shortcodes-ultimate-extra.php:1408
msgid "Fully customizable icon"
msgstr "Полностью настраиваемая иконка"

#: includes/class-shortcodes-ultimate-extra.php:1417
msgid "Choose icon shape"
msgstr "Выберите форму иконки"

#: includes/class-shortcodes-ultimate-extra.php:1423
msgid "Icon background color"
msgstr "Цвет фона иконки"

#: includes/class-shortcodes-ultimate-extra.php:1429
msgid "Icon shape color. This color be only applied to the built-in icons"
msgstr ""
"Цвет иконки. Этот цвет будет применен только ко встроенным иконкам плагина"

#: includes/class-shortcodes-ultimate-extra.php:1435
msgid "Pick a color for icon text"
msgstr "Выберите цвет текста иконки"

#: includes/class-shortcodes-ultimate-extra.php:1444
msgid "Icon size (px)"
msgstr "Размер иконки (пикс.)"

#: includes/class-shortcodes-ultimate-extra.php:1452
msgid "Shape size"
msgstr "Размер фона"

#: includes/class-shortcodes-ultimate-extra.php:1453
msgid "Background shape size (px)"
msgstr "Размер фона иконки (пикс.)"

#: includes/class-shortcodes-ultimate-extra.php:1461
msgid "Radius"
msgstr "Радиус"

#: includes/class-shortcodes-ultimate-extra.php:1462
msgid "Icon background shape radius (px)"
msgstr "Радиус фона иконки (пикс.)"

#: includes/class-shortcodes-ultimate-extra.php:1471
msgid "Icon text size (px)"
msgstr "Размер текста иконки (пикс.)"

#: includes/class-shortcodes-ultimate-extra.php:1476
msgid "Icon margin"
msgstr "Внешний отступ иконки"

#: includes/class-shortcodes-ultimate-extra.php:1481
msgid "Icon link"
msgstr "Ссылка иконки"

#: includes/class-shortcodes-ultimate-extra.php:1487
msgid "Choose icon link target"
msgstr "Выберите цель ссылки иконки"

#: includes/class-shortcodes-ultimate-extra.php:1503
msgid "Content slider"
msgstr "Слайдер содержимого"

#: includes/class-shortcodes-ultimate-extra.php:1507
msgid "Advanced responsive content slider"
msgstr "Продвинутый адаптивный слайдер контента"

#: includes/class-shortcodes-ultimate-extra.php:1516
msgid "Choose slider skin"
msgstr "Выберите скин слайдера"

#: includes/class-shortcodes-ultimate-extra.php:1526
msgid "Effect"
msgstr "Эффект"

#: includes/class-shortcodes-ultimate-extra.php:1527
msgid "Choose transition animation"
msgstr "Выберите анимацию при смене слайдов"

#: includes/class-shortcodes-ultimate-extra.php:1529
msgid "Slide"
msgstr "Скольжение"

#: includes/class-shortcodes-ultimate-extra.php:1530
msgid "Fade"
msgstr "Исчезание"

#: includes/class-shortcodes-ultimate-extra.php:1531
msgid "Fade Up"
msgstr "Исчезание вверх"

#: includes/class-shortcodes-ultimate-extra.php:1532
msgid "Back Slide"
msgstr "Скольжение сзади"

#: includes/class-shortcodes-ultimate-extra.php:1533
msgid "Go Down"
msgstr "Уход вниз"

#: includes/class-shortcodes-ultimate-extra.php:1539
msgid "Show arrows"
msgstr "Показывать стрелки"

#: includes/class-shortcodes-ultimate-extra.php:1540
msgid "Show left/right arrows navigation"
msgstr "Показывать стрелки навигации влево/вправо"

#: includes/class-shortcodes-ultimate-extra.php:1542
#: includes/class-shortcodes-ultimate-extra.php:1553
msgid "Never"
msgstr "Никогда"

#: includes/class-shortcodes-ultimate-extra.php:1543
#: includes/class-shortcodes-ultimate-extra.php:1554
msgid "On hover"
msgstr "При наведении"

#: includes/class-shortcodes-ultimate-extra.php:1544
#: includes/class-shortcodes-ultimate-extra.php:1555
msgid "Always"
msgstr "Всегда"

#: includes/class-shortcodes-ultimate-extra.php:1550
msgid "Show pages"
msgstr "Показывать страницы"

#: includes/class-shortcodes-ultimate-extra.php:1551
msgid "Show pagination navigation"
msgstr "Показывать постраничную навигацию"

#: includes/class-shortcodes-ultimate-extra.php:1564
msgid "Autoplay"
msgstr "Автовоспроизведение"

#: includes/class-shortcodes-ultimate-extra.php:1565
msgid "Specify autoplay interval (seconds). Set to 0 to disable autoplay"
msgstr ""
"Укажите интервал автоматической смены слайдов (в секундах). Установите на 0 "
"чтобы отключить автовоспроизведение"

#: includes/class-shortcodes-ultimate-extra.php:1592
msgid "Content slide"
msgstr "Слайд с содержимым"

#: includes/class-shortcodes-ultimate-extra.php:1596
msgid "Single content slide"
msgstr "Одиночный слайд с содержимым"

#: includes/class-shortcodes-ultimate-extra.php:1608
msgid "Slide content"
msgstr "Содержимое слайда"

#: includes/class-shortcodes-ultimate-extra.php:1615
msgid "Adds shadow to any nested element"
msgstr "Добавляет тень любому вложенному элементу"

#: includes/class-shortcodes-ultimate-extra.php:1624
msgid "Choose shadow style"
msgstr "Выберите стиль тени"

#: includes/class-shortcodes-ultimate-extra.php:1627
msgid "Left corner"
msgstr "Левый угол"

#: includes/class-shortcodes-ultimate-extra.php:1628
msgid "Right corner"
msgstr "Правый угол"

#: includes/class-shortcodes-ultimate-extra.php:1629
msgid "Horizontal"
msgstr "Горизонтально"

#: includes/class-shortcodes-ultimate-extra.php:1630
msgid "Vertical"
msgstr "Вертикально"

#: includes/class-shortcodes-ultimate-extra.php:1631
msgid "Bottom"
msgstr "Снизу"

#: includes/class-shortcodes-ultimate-extra.php:1632
msgid "Simple"
msgstr "Простой"

#: includes/class-shortcodes-ultimate-extra.php:1638
msgid "Inline"
msgstr "Строковый"

#: includes/class-shortcodes-ultimate-extra.php:1639
msgid ""
"Display shadow container as an inline element. This option can be useful for "
"small images and other inline elements"
msgstr ""
"Отображать тень как строковый элемент. Эта опция может быть полезна для "
"небольших изображений и других строчных элементов"

#: shortcodes-ultimate-extra.php:65
msgid "Vladimir Anokhin"
msgstr "Владимир Анохин"

#: shortcodes-ultimate-extra.php:67
msgid "Extra set of shortcodes for Shortcodes Ultimate"
msgstr "Набор дополнительных шорткодов для Shortcodes Ultimate"
